Cyber Command + Endpoint Secure Correlation 100

Draiden Lv1Posted 06 Oct 2022 13:10

Last edited by Draiden 14 Oct 2022 14:41.

Last edited by Draiden 12 Oct 2022 12:10.


EDIT:

I have found the solution, at ES Manager.
Go to System - System - General - Device Integration (Check it)

I may have to undo the "Best Answer" :X
But anyways, thats the solution without downgrading.



39831633e62f3cd4a9.png
13378633e631f289e6.png

rivsy has solved this question and earned 120 coins.

Posting a reply earns you 2 coins. An accepted reply earns you 20 coins, 100 coins of bounty and another 10 coins for replying within 10 minutes. (Expired) What is Coin?

Enter your mobile phone number and company name for better service. Go

You can downgrade firmware which is stable with no problem with your current setup/configuration
Is this answer helpful?
rivsy Lv4Posted 10 Oct 2022 10:44
  
You can downgrade firmware which is stable with no problem with your current setup/configuration
RegiBoy Lv4Posted 10 Oct 2022 12:26
  
If you assess that it has few issues, you can revert back to the previous version of firmware.
Naomi Lv3Posted 10 Oct 2022 14:04
  
Downgrade it to a stable firmware release
VanFlyheights Lv2Posted 10 Oct 2022 15:07
  
Maybe that version is not stable for now.
Imran Tahir Lv4Posted 10 Oct 2022 15:08
  
downgrade farmware
Adonis001 Lv2Posted 10 Oct 2022 16:02
  
You can downgrade firmware
BitCloud Lv2Posted 10 Oct 2022 16:58
  
Downgrade to previous firmware.
Farrukh Khatib Lv1Posted 10 Oct 2022 17:53
  
Downgrade is a solution but if you do some diagnostics to find the reason and if you need my help do let me know.
Draiden Lv1Posted 10 Oct 2022 21:01
  
That's sound a great idea.

I Can Help:

Change

Trending Topics

Board Leaders